#This file stores configuration options for Oculus, such as the currently active shaderpack
#Thu Dec 14 12:35:53 EST 2023
enableDebugOptions=false
disableUpdateMessage=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r2.2.zip
